<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>activity/music/index page</title>
</head>
<body>
	<h2><p align= "center">Your are at the activity/music/index page.<h2></p>
	
	<img src="file:///C:/Users/AERO/Documents/Batch139/s04/activity/2.jpg" width="300" height = "300">
	<h5>
	<ol type ="I">
		<li>
			<a href="../index.html">../index.html</a>	
		</li>
		<li>
			<a href=" ../music/index.html">index.html</a>	
		</li>
		<li>
			<a href="./../music/listing.html">listing.html</a>	
		</li>
		<li>
			<a href="./../music/reviews.html">reviews.html</a>
		</li>
	</ol>
	<h5>
</body>
</html>